=== debian/control ===
Source: jolicloud-webapp-quickish
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-quickish
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://quickish.com/
Description: Jolicloud web application for Quickish
 The Quickish web site running in a simple Jolicloud window.
